@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*************************************
  全体的な編集
**************************************/
/* ２カラム時のメイン幅の調整 */
#main {
	margin-left:400px;
	width:100%;
}
#content,
#content-in {
	position:relative;
	width:100%;	
}
/* ページ内の余白除去の設定 */
.main {
	padding:initial;
	border:0;
}
.content {
	margin-top:initial;
}
.entry-content {
	margin-top:initial;
	margin-bottom:0;
}
#post-552,
.elementor-552 {
	margin-bottom:0;
}
.date-tags {
	display:none;
}
.footer {
	margin-top:0;
}
.content-bottom {
	margin:0;
}
#custom_html-3,
#custom_html-4 {
	margin-bottom:0;
}
/* ここまで */
/* １カラム時にメイン幅を100%に戻す */
@media screen and (max-width: 1023px){
	#main {
		margin-left:initial;
	}
}
/*************************************
  ヘッダー関連（メニュー）
**************************************/
/* ヘッダーを完全固定 */
/* 1024px以上の場合 */
@media screen and (min-width: 1024px){
	#header-container {/* ロゴ表示スペースを透過させるためpadding-left設定 */
		/*
		position:fixed;
		top:0;
		left:0;
		width:100%;
		padding-left:350px;
		background-color:initial;
		z-index:10;
		*/
	}
	
	#header-container-in header {/* ロゴはサイドメニューの上に表示させるためヘッダーでは非表示 */
		display:none;
	}
	#header-container-in {/*ヘッダーメニューの領域をフルワイドにする */
		width:100%;
/*		height:50px;*/
	}
}

/* メニュー背景色 */
#navi #menu-item-881 {
	background-color:#d70035;
}
#navi #menu-item-354 {
	background-color:#9bc251;
}
#navi #menu-item-355 {
	background-color:#ed6d35;
}
/*ここまで*/
.navi-in ul li {/* メニューの縦幅をヘッダーの縦幅に合わせる */
	height:50px;
/*	border-left:1px solid #666D7E;*/
}
.navi-in a {
	font-size:0.9em;
}

/* モバイル時（1024px以下） */
@media screen and (max-width: 1023px){
	#header-container {
		height:200px;
	}
}
/*************************************
  フッター関連
**************************************/
/* サイドメニューの下部がフッターにかぶるのを防ぐ */
#footer {
	position:sticky;
}
#footer-in {
	width:100%;
}
/*************************************
  ロゴ表示関連
**************************************/
#v-logo-wrap {
	margin:0 auto;
/*	position:relative;*/
/*	top:60px;*/
/*	left:50px;*/
	width:250px;
	height:150px;
	padding-top:10px;
/*	background-color:rgba(51,61,84,1);*/
/*	background-color:rgba(76,181,159,0.9);*/
	background-color:rgba(255,255,255,0.6);
	text-align:center;
	/*
	border-top:4px double #666D7E;
	border-left:4px double #666D7E;
	border-right:4px double #666D7E;
	border-bottom:4px double #666D7E;
	*/
/*	border:1px solid #333D54;*/
/*	border-radius:10px;*/
}

/***********************************
 * メインメニュー追従関連 ここから *
 ***********************************/
#header-container {
	position:sticky;
	top:0;
	z-index:99999999999999999999;
}
/* メニューが追従してもサブメニューを表示させる */
.fixed-header .navi-in > ul li:hover > ul {
	display: block;
	z-index:99999;
}
/*************************************
  左サイドメニュー関連
**************************************/
#sidebar {
	position:fixed;
	left:0;
	width:400px;
	height:100%;
	padding:10px 0;
	border:0;
	background-image:url(https://test.tochi-ot.com/wp-content/uploads/bg-pict4.jpg);
	background-attachment:cover;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	z-index:0;
}

/* サイドメニューの背景を使った場合 */
/*
#side-menu-wrap {
	position:fixed;
	top:0;
	left:0;
	width:290px;
	height:100vh;
	background-image:url(https://test.tochi-ot.com/wp-content/uploads/bg-pict1.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	z-index:20;
}
*/
/*** メニューを固定表示 ***/
/*
#custom_html-3,
#custom_html-4 {
	position:fixed;
	left:0;
	width:25%;
}
#custom_html-3 {
	margin-top:160px;
}
*/
#general-left-side-menu .nav,
#members-left-side-menu .nav {
	width:250px;
	margin:0 auto;
	padding:0;
}
#general-left-side-menu .nav li,
#members-left-side-menu .nav li {
	position:relative;
/*	margin-bottom:1px;*/
	width:250px;
	height:50px;
	margin:0;
	list-style:none;
}
#general-left-side-menu .nav > li,
#members-left-side-menu .nav > li {
	border-bottom:none;
}
#general-left-side-menu .nav li:last-child,
#members-left-side-menu .nav li:last-child {
	border-bottom:none;
}
#general-left-side-menu .nav li:hover > ul > li,
#members-left-side-menu .nav li:hover > ul > li {
	border-bottom:none;
}
#general-left-side-menu .nav li > ul > li:last-child,
#members-left-side-menu .nav li > ul > li:last-child {
	border-bottom:none;
}
#general-left-side-menu .nav li a {/* 一般向け 大分類 */
	display:table-cell;
	width:250px;
	height:50px;
	color:#ffffff;
	font-size:14px;
	padding:0 5px;
/*	background-color:#AAD1B0;*/
	background-color:rgba(45,150,121,1);
	border-bottom:1px solid #2A8B70;
	box-sizing:border-box;
	text-decoration:none;
	transition:0.5s;
	vertical-align:middle;
}
#members-left-side-menu .nav li a {/* 会員向け 大分類 */
	display:table-cell;
	width:250px;
	height:50px;
	color:#fff;
	font-size:14px;
	padding:0 5px;
/*	background-color:#F7BD8C;*/
	background-color:rgba(45,150,121,1);
	border-bottom:1px solid #2A8B70;
	box-sizing:border-box;
	text-decoration:none;
	transition:0.5s;
	vertical-align:middle;
}
#general-left-side-menu .nav li ul li a {/* 一般向け 小分類 */
/*	background-color:#AAD1B0;*/
	background-color:rgba(45,150,121,1);
	transition:0.5s;
}
#members-left-side-menu .nav li ul li a {/* 会員向け 小分類 */
/*	background-color:#F7BD8C;*/
	background-color:rgba(45,150,121,1);
	transition:0.5s;
}
#general-left-side-menu .nav > li:hover > a {/* 一般向け　大分類ホバー時 */
	color:#ffffff;
	background-color:#61B09A;
	transition:0.5s;
}
#members-left-side-menu .nav > li:hover > a {/* 会員向け　大分類ホバー時 */
	color:#ffffff;
	background-color:#61B09A;
	transition:0.5s;
}
#general-left-side-menu .nav > li li:hover > a {/* 一般向け　小分類ホバー時 */
	color:#ffffff;
	background-color:#61B09A;
}
#members-left-side-menu .nav > li li:hover > a {/* 会員向け　小分類ホバー時 */
	color:#ffffff;
	background-color:#61B09A;
}
#general-left-side-menu .nav li:hover > ul > li,
#members-left-side-menu .nav li:hover > ul > li {
	overflow:visible;
	top: -50px;
	left: 212px;
	height: 50px;
}
#general-left-side-menu .nav li ul li,
#members-left-side-menu .nav li ul li {
	overflow:hidden;
	top:-50px;
	height:0;
	left:212px;/*サブメニューの表示位置*/
	list-style:none;
	transition:0.2s;
}

#general-left-side-menu .nav li ul:before,
#members-left-side-menu .nav li ul:before {/*サブメニューがあるときのカーソルの位置*/
	position:absolute;
	content: "";
	top:19px;
	left:230px;
	border:5px solid transparent;
	border-left:5px solid #fff;
}
#general-left-side-menu .nav li:hover ul li ul li:hover > a,
#members-left-side-menu .nav li:hover ul li ul li:hover > a {/*layer-3*/
	color:pink;
	background-color:#afc6e2;
}

/*************************************
  Tableスタイル関連
**************************************/
/* セルの背景色が交互につくのを防ぐ（透過） */
table tr:nth-child(odd) { 
	background-color:transparent;
}
/* ノーマルテーブルスタイル */
.normal-table-style tr td {
	border:0;
}
.normal-table-style span {
	font-size:0.8em;
}

/*************************************
  デザイン試験
**************************************/
.page-id-706 #v-logo-wrap,
.page-id-706 #navi {
	background-color:#FCAD9C;	
}
.page-id-706 .navi-in ul li {
	border-left:1px solid #FDD6CD;
}
.page-id-706 .elementor-element-129bdf7 {
	background-color:#FDF1EF !important;
}
.page-id-706 .elementor-element-d6a0a7a {
	color:#000 !important;
}

